From 335c004cc825aa279cf7dff57c186cd755a29f5b Mon Sep 17 00:00:00 2001
From: liuyg <376836862@qq.com>
Date: Tue, 08 Jun 2021 08:56:46 +0800
Subject: [PATCH] Merge branch 'master' of http://192.168.0.105:10010/r/pyhmap

---
 widgets/Rolling/css/style.css |   28 +++++++++++++---------------
 1 files changed, 13 insertions(+), 15 deletions(-)

diff --git a/widgets/Rolling/css/style.css b/widgets/Rolling/css/style.css
index e3a4f7f..37f2d3c 100644
--- a/widgets/Rolling/css/style.css
+++ b/widgets/Rolling/css/style.css
@@ -13,54 +13,52 @@
   display: none;
 }
 
-.rollinng-table-hezi {
+.jimu-widget-Rolling .rollinng-table-hezi {
   display: flex;
   justify-content: space-between;
   align-items: center;
   padding: 0 15px;
 }
 
-.hezi-left-select {
+.jimu-widget-Rolling .hezi-left-select {
   line-height: 50px;
 }
 
-.hezi-right-select {
+.jimu-widget-Rolling .hezi-right-select {
   height: 32px;
 }
 
-.hezi-leftspan, .hezi-rightspan {
+.jimu-widget-Rolling .hezi-leftspan, .hezi-rightspan {
   font-size: 14px;
-  color: #fff;
+  color: #3c464b;
   margin-right: 7px;
 }
 
-.hezi-select {
-  background-color: #404853;
+.jimu-widget-Rolling .hezi-select {
+  background-color: rgb(129, 129, 129);
   color: #fff;
   padding: 5px;
   border: none;
   outline: none;
 }
 
-
-
-.hezi-select:hover {
+.jimu-widget-Rolling .hezi-select:hover {
   background-color: rgba(255, 255, 255,.75);
   color: #3c464b;
 }
 
-.rollinng-table-hezi-xx {
+.jimu-widget-Rolling .rollinng-table-hezi-xx {
   font-size: 20px;
   margin-bottom: 5px;
   margin-left: 5px;
 }
 
-.rollinng-table-hezi-xx:hover {
+.jimu-widget-Rolling .rollinng-table-hezi-xx:hover {
   cursor: pointer;
   color: red;
 }
 
-#slider {
+.jimu-widget-Rolling #slider {
   position: absolute;
   left: 150%;
   top: 0;
@@ -70,11 +68,11 @@
   z-index: 1;
 }
 
-#slider:hover {
+.jimu-widget-Rolling #slider:hover {
   cursor: ew-resize;
 }
 
-.hiddenHeZi {
+.jimu-widget-Rolling .hiddenHeZi {
   position: fixed;
   width: 100%;
   height: 100%;

--
Gitblit v1.9.3